* {
  padding: 0;
  margin: 0;
  font-family: "Padauk", "roboto condensed" sans-serif;
  line-height: 1.5;
}

a *{
  text-decoration: none;
}

h1, h2, h3, h4, h5{
    font-family: 'candal';
}

button, select, input, input:focus, input:hover, input:active {
    outline: none;
    box-shadow:none;  
    -webkit-appearance: none;
    -moz-appearance: none;
}

a:hover { text-decoration: none; }

.clearfix::after{
    content: "";
    display: block;
    clear: both;
}

header{
    padding: 0px;
    position: relative;
}

header .top{
    padding: 20px 100px 10px 100px;
    border-bottom: 1px solid rgb(0, 0, 0, 0.1);
}

header .top .logo{
    float: left;
}

header .top .logo img{
    display: block;
    width: 70px;
}


header .search-form{
    position: absolute;
    right: 40px;
    top: 20px;
}

header .search-form input{
    padding: 10px 30px 10px 20px;
    width: 250px;
    border: 1px solid white;
    box-shadow: 0px 0px 5px 1px rgb(158, 148, 148, 0.2);
    font-size: .8em !important;
}

header .search-form i{
    position: absolute;
    right: 10px;
    top: 15px;
    font-size: .9em;
    color: rgb(0, 0, 0, 0.5);
}

header .bottom{
    padding: 10px 100px;
}

header .bottom ul{
    float: left;
    list-style: none;
    margin: 0px;
}

header .bottom ul li{
    float: left;
    position: relative;
}

header .bottom ul li a{
    padding: 10px;
    display: block;
    color: black;
    text-transform: uppercase;
    cursor: pointer;
    font-family: 'poppins';
}

header .bottom ul li a:hover{
    color: #205AAC;
    text-decoration: none;
}

header .bottom .socials{
    float: right;
    padding-top: 5px 10px
}

header .bottom .socials a{
    margin: 5px;
    color: rgb(0, 0, 0, 0.5);
}

header .bottom .socials a:hover > i:first-of-type{
    color: #205AAC;
}

header .bottom ul li ul{
    float: left;
    position: absolute;
    top: 40px;
    left: 0px;
    z-index: 200;
    background: white;
    font-size: .8em;
    padding: 0px 10px;
    transform: scale(1, 0);
    transition: 200ms;
    transform-origin: top;
    min-width: max-content;
    border-top: 3px solid #205AAC;
    letter-spacing: 0.5px;
}

header .bottom ul li ul li{
    float: none;
}

header .bottom ul li:hover > ul {
    transform: scale(1, 1);
}

@media only screen and (max-width: 1050px){
    header .bottom ul li a{
        font-size: .7em;
    }
}

@media only screen and (max-width: 900px){
    
    header .top{
        padding: 20px 50px;
    }
    
    header .bottom{
        padding: 20px 50px;
    }
}

@media only screen and (max-width: 800px){

    header{
        min-height: 120px;
    }

    header .search-form{
        right: 10px;
        top: 70px;
    }

    header .search-form input{
        border-radius: 0px;
        box-shadow: 0px 0px 10px 1px rgb(158, 148, 148, 0.1);
    }
    
    header .menu_btn{
        display: block;
        position: absolute;
        left: 20px;
        top: 70px;
        cursor: pointer;
    }
    
    header .menu_btn span{
        display: block;
        width: 27px;
        background-color: rgb(0, 0, 0, 0.7);
        height: 3.5px;
        margin: 5px 0px;
        border-radius: 5px;
        transition:0.5s;
    }
    
    header .bottom ul{
        padding: 0px 20px 10px 20px;
        float: none;
        position: absolute;
        top: 120px;
        left: 0px;
        z-index: 200;
        background: white;
        width: 100%;
        font-size: .8em;
        transform: scale(1, 0);
        transform-origin: top;
        transition: 500ms;
    }
    
    header .bottom ul a{
        transition: opacity 150ms ease-in-out;
        opacity: 0;
        font-size: .7em;
    }
    
    header .bottom ul li{
        float: none;
    }
    
    header .bottom .socials{
        padding: 0px;
        position: absolute;
        right: 20px;
        top: 20px;
    }
    
    header .bottom ul li ul{
        position: relative;
        top: -10px;
        left: 0px;
        z-index: 200;
        background: transparent;
        font-size: .9em;
        padding: 0px 20px;
        transform: scale(1, 1);
        transition: 200ms;
        display: none;
        border-top: 0px solid red;
    }
    
    header .bottom ul li a{
        padding: 10px;
        display: block;
        font-size: .9em;
    }
    
    header .bottom ul li a i{
        float: right;
    }
    
    header .bottom ul li:hover > ul {
        display: block;
        transform: scale(1, 1);
    }
    
    header .bottom ul.show{
        transform: scale( 1, 1);
    }
    
    header .bottom ul.show a{
        opacity: 1;
        transition: opacity 100ms ease-in-out 300ms;
    }

    header .top{
        padding: 20px 10px;
    }

    header .top .logo img{
        width: 50px;
        margin-top: -10px;
        margin-bottom: -10px;
    }
    
}

@media only screen and (max-width: 750px){
    
    header .top{
        padding: 20px 10px;
    }
    
    header .bottom{
        padding: 20px 15px;
    }
    
}
